<!doctype html>
<html class="no-js" lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>{% block title %}Welcome{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="/site/assets/images/icon/favicon.ico">

    {{ encore_entry_link_tags('front', null, 'frontBuild') }}
    {% block stylesheets %}{% endblock %}
</head>

<body class="{% block bodyClass %}{% endblock%}">

{% block body %}
    <div class="container">
        {% block content %}{% endblock %}
    </div>
{% endblock %}

{{ encore_entry_script_tags('front', null, 'frontBuild') }}
{% block javascripts %}{% endblock %}
</body>

</html>
